Reference record for OID 1.3.6.1.4.1.43.29.4.0.4

Parent
1.3.6.1.4.1.43.29.4.0 (0)
Node code
4
Node name
a3ComSysChassisSlotInsertEvent
Numeric OID
1.3.6.1.4.1.43.29.4.0.4
URN notation
urn:oid:1.3.6.1.4.1.43.29.4.0.4
ASN.1 notation

{1 3 6 1 4 1 43 29 4 0 4}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43) switchingSystemsMibs(29) a3ComSwitchingSystemsMib(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43) switchingSystemsMibs(29) switchingSystemsMibGroups(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43) switchingSystems-mib(29) a3ComSwitchingSystemsMib(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43) switchingSystems-mib(29) switchingSystemsMibGroups(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3com(43) switchingSystemsMibs(29) a3ComSwitchingSystemsMib(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3com(43) switchingSystemsMibs(29) switchingSystemsMibGroups(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3com(43) switchingSystems-mib(29) a3ComSwitchingSystemsMib(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3com(43) switchingSystems-mib(29) switchingSystemsMibGroups(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43) switchingSystemsMibs(29) a3ComSwitchingSystemsMib(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43) switchingSystemsMibs(29) switchingSystemsMibGroups(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43) switchingSystems-mib(29) a3ComSwitchingSystemsMib(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43) switchingSystems-mib(29) switchingSystemsMibGroups(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3com(43) switchingSystemsMibs(29) a3ComSwitchingSystemsMib(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3com(43) switchingSystemsMibs(29) switchingSystemsMibGroups(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3com(43) switchingSystems-mib(29) a3ComSwitchingSystemsMib(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3com(43) switchingSystems-mib(29) switchingSystemsMibGroups(4) 0 a3ComSysChassisSlotInsertEvent(4)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/43/29/4/0/4
  • /ISO/Identified-Organization/6/1/4/1/43/29/4/0/4
  • /ISO/3/6/1/4/1/43/29/4/0/4
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/a3Com/switchingSystemsMibs/a3ComSwitchingSystemsMib/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprise/a3Com/switchingSystemsMibs/switchingSystemsMibGroups/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprise/a3Com/switchingSystems-mib/a3ComSwitchingSystemsMib/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprise/a3Com/switchingSystems-mib/switchingSystemsMibGroups/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprise/a3com/switchingSystemsMibs/a3ComSwitchingSystemsMib/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprise/a3com/switchingSystemsMibs/switchingSystemsMibGroups/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprise/a3com/switchingSystems-mib/a3ComSwitchingSystemsMib/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprise/a3com/switchingSystems-mib/switchingSystemsMibGroups/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprises/a3Com/switchingSystemsMibs/a3ComSwitchingSystemsMib/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprises/a3Com/switchingSystemsMibs/switchingSystemsMibGroups/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprises/a3Com/switchingSystems-mib/a3ComSwitchingSystemsMib/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprises/a3Com/switchingSystems-mib/switchingSystemsMibGroups/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprises/a3com/switchingSystemsMibs/a3ComSwitchingSystemsMib/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprises/a3com/switchingSystemsMibs/switchingSystemsMibGroups/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprises/a3com/switchingSystems-mib/a3ComSwitchingSystemsMib/0/a3ComSysChassisSlotInsertEvent
  • /iso/identified-organization/dod/internet/private/enterprises/a3com/switchingSystems-mib/switchingSystemsMibGroups/0/a3ComSysChassisSlotInsertEvent
  • Additional combinations skipped.

Source records

The trap that is generated when a board is inserted into a particular slot.

Status in source: unspecified.

Names: a3ComSysChassisSlotInsertEvent

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "a3ComSysChassisSlotInsertEvent",
    "TRAP-TYPE",
    "ENTERPRISE",
    "switchingSystemsMibGroups",
    "VARIABLES",
    "{",
    "a3ComSysSlotIndex",
    ",",
    "a3ComSysSlotBoardType",
    ",",
    "a3ComSysSlotBoardRevision",
    "}",
    "DESCRIPTION",
    "\"The trap that is generated when a board is inserted into a particular slot.\"",
    "::=",
    "4"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "switchingSystemsMibGroups"
      ]
    ],
    [
      "VarTypes",
      [
        "a3ComSysSlotIndex",
        "a3ComSysSlotBoardType",
        "a3ComSysSlotBoardRevision"
      ]
    ],
    [
      "DESCRIPTION",
      "The trap that is generated when a board is inserted into a particular slot."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: A3COM-SWITCHING-SYSTEMS-MIB

    Published definition
    a3ComSysChassisSlotInsertEvent TRAP-TYPE
    	ENTERPRISE  switchingSystemsMibGroups
        VARIABLES   { a3ComSysSlotIndex,
                      a3ComSysSlotBoardType,
                      a3ComSysSlotBoardRevision }
        DESCRIPTION
            "The trap that is generated when a board is inserted into a
             particular slot."
        ::= 4
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
    · Archived source file
    Source location: A3COM-SWITCHING-SYSTEMS-MIB::a3ComSysChassisSlotInsertEvent.
    Source version and references

    Archived: 2026-10-19T00:22:07.026852+00:00.

  • Preserved circitor archive

    Module: A3COM-SWITCHING-SYSTEMS-MIB

    Published definition
    a3ComSysChassisSlotInsertEvent TRAP-TYPE
    	ENTERPRISE  switchingSystemsMibGroups
        VARIABLES   { a3ComSysSlotIndex,
                      a3ComSysSlotBoardType,
                      a3ComSysSlotBoardRevision }
        DESCRIPTION
            "The trap that is generated when a board is inserted into a
             particular slot."
        ::= 4
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
    · Archived source file
    Source location: A3COM-SWITCHING-SYSTEMS-MIB::a3ComSysChassisSlotInsertEvent.
    Source version and references

    Archived: 2026-10-19T00:22:13.810554+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.43)

Jeremy Siegel

Siblings (12)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.43.29.4.0.1 a3ComSysSystemOverTemperatureEvent00
1.3.6.1.4.1.43.29.4.0.2 a3ComSysPowerSupplyFailureEvent00
1.3.6.1.4.1.43.29.4.0.3 a3ComSysChassisSlotOverTemperatureEvent00
1.3.6.1.4.1.43.29.4.0.5 a3ComSysChassisSlotExtractEvent00
1.3.6.1.4.1.43.29.4.0.6 a3ComSysBridgeAddressThresholdEvent00
1.3.6.1.4.1.43.29.4.0.7 a3ComSysSystemFanFailureEvent00
1.3.6.1.4.1.43.29.4.0.8 a3ComSysModuleCardSysOverTemperatureEvent00
1.3.6.1.4.1.43.29.4.0.9 a3ComSysModuleCardInsertEvent00
1.3.6.1.4.1.43.29.4.0.10 a3ComSysModuleCardExtractEvent00
1.3.6.1.4.1.43.29.4.0.61 a3ComPollResponseReceived00
1.3.6.1.4.1.43.29.4.0.62 a3ComPollResponseNotReceived00
1.3.6.1.4.1.43.29.4.0.88 a3ComQosFlowClassIntrudingEvent00